@charset "UTF-8";
/* CSS Document */

#sharp_container {
	width: 100%;
	height: 100%;
}
#sharp_container .skin_width {
	padding-top: 40px;
	padding-bottom: 40px;
}

#videos h2, #videos h3, #videos p, #case-studies h2 { color: rgba(255,255,255,1); }
.modal iframe {
	height: 302px;
	width: 536px;
}
 a, a:link, a:visited, a:hover, a:active {
	color: #00c4aa;} 
a:hover { color: #016d5f;}
/*-------HEADER SECTION STYLES------*/
#video_top {
	height: 550px;
	width: 100%;
	overflow: hidden;
	z-index: 0;
	background: url(/portals/0/assets/images/aquos_bg.jpg) center center;
	background-size: cover;
}
#video_top_aquos {
	color: #FFFFFF;
	width: 100%;
	height: 550px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	background: url(/portals/0/assets/images/aquos_img_logo.png) no-repeat center 50px;
	position: relative;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	-ms-animation-duration: 2s;
}
#video_top_content {
	color: #FFFFFF;
	width: 100%;
	height: 550px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#video_top_content H1 {
	text-align: center;
	color: #FFFFFF;
	text-shadow: 2px 2px #333;
	margin-top: 50px;
	font-size: 50px;
}
#video_top_content .top_links_container {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 380px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#video_top_content .top_link {
	/*	float: left;
	overflow: hidden;*/
	cursor: pointer;
	text-align: center;
    color: #ffffff;
    border-right: 1px solid white;
    border-radius: 0;
	text-decoration: none;
}
#video_top_content .top_link:hover { color: #60ecd9; cursor: pointer;}
#video_top_content a.top_link:last-of-type { border-right: none; }
a.btn.btn-aquos, a.btn.btn-aquos:link, a.btn.btn-aquos:visited, a.btn.btn-aquos:active { color: #FFF; }
#top_links_wrapper {
	background: rgba(0,0,0,0.8);
	position: absolute;
	bottom: 0px;
	width: 100%;
	left: -1px;
}
/*#link1_header, #link2_header, #link3_header, #link4_header {
	background: rgba(1, 109, 95, 0.8);
	width: 150px;
	margin: 20px 0 20px 20px;
	border: #00a58d solid 1px;
	font-size: 18px;
	padding: 8px;
	color: #ffffff;
	text-align: center;
	border-radius: 4px;
}
#link1_header:hover, #link2_header:hover, #link3_header:hover, #link4_header:hover {
	background: rgba(0, 196, 170, 0.8);
	border: #016d5f solid 1px;
}*/

/*-------AQUOS SECTION STYLES------*/
#aquos {
	width: 100%;
	/*height: 402px;*/
	z-index: 1;
	position: relative;
}
#aquos_content { text-align: left; }
#aquos_image {
	overflow: hidden;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
/*--MKTO EDUCATION Campaign Style--*/
#aquos-edu #aquos_image {
	background-image: url(/portals/0/assets/images/aquos_select_img_education.png);
	background-repeat: no-repeat;
	background-position: 82% 100%;
	height: 369px;
	background-size: contain;
}
/*--END MKTO EDUCATION Campaign Style--*/	

#collaborate_img {
	height: 79px;
	width: 302px;
	position: absolute;
	top: -65px;
	left: 30px;
	background: url(/portals/0/assets/images/collaborate_yourWay.png) no-repeat;
}
#displayFormsButtons { width: 79%;}
#aquos #displayFormsButtons { width: 64%;}
/*-------VIDEOS CP SECTION STYLES------*/
#videos {
	width: 100%;
	z-index: 1;
	background-color: #00a58d;
	-webkit-box-shadow: inset -9px 5px 20px -9px #333333;
	-moz-box-shadow: inset -9px 5px 20px -9px #333333;
	-o-box-shadow: inset -9px 5px 20px -9px #333333;
	-ms-box-shadow: inset -9px 5px 20px -9px #333333;
	box-shadow: inset -9px 5px 20px -9px #333333;
}
#cp_text {
	text-align: left;
	z-index: 5;
	line-height: 20px;
	color: #FFFFFF;
	float: left;
}

#cp_image .sharpVid { width: auto; }
.cp A:link, .cp A:visited, .cp A:active {
	/*background-color: #60ecd9;
	color: #FFF;*/
}
.cp A:hover {
	/*background-color: #016d5f;
	color: #FFF;*/
}
#sharp_container #videos ul#videoDemoCatalog li { list-style: none; }
#videoDemoCatalog h4 {
	color: #60ecd9;
	font-size: 14px;
}
#videoDemoCatalog li .videoDemo { height: 370px; }



/*-------FEATURES SECTION STYLES------*/
#features {
	width: 100%; 
	z-index: 1;
	min-height: 700px;
}
#features H2 { text-align: center;}
@keyframes fade-in {
0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@-webkit-keyframes fade-in {
0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@-moz-keyframes fade-in {
0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@-o-keyframes fade-in {
0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@keyframes fade-in {
0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
.features {
	opacity: 0;
	display: none;
}
.showFeature {
	display: block;
	-webkit-animation: fade-in 3s;
	-moz-animation: fade-in 3s;
	-o-animation: fade-in 3s;
	animation: fade-in 3s;
	opacity: 1;
}
.hideFeature {
	opacity: 0;
	display: none;
}
.featureBtns ul {
    margin-left: 0;
}
.featureBtns ul li {
	list-style: none;
    display: inline-block;
    padding: 10px 15px;
    border-bottom: 2px solid #dddddd;
    margin-right: -3px;
    cursor: pointer;
}
.featureBtns ul li.active, .featureBtns ul li:hover { border-bottom: 2px solid #60ecd9; }
.featureBtns {
	margin: 0px auto 30px;
	text-align: center;
}
#features h3 { color: #00826f; }
#features h4, #features p { /* [disabled]color: #ffffff;
*/ }
#feature1 .feature-1-img {
	background: url(/Portals/0/assets/images/aquos_feature_01.png) no-repeat;
	height: 500px;
	background-position: center;
	background-size: contain;
}
#feature2 .feature-2-img {
	background: url(/Portals/0/assets/images/aquos_feature_02.png) no-repeat;
	height: 350px;
	background-position: center;
	background-size: contain;
}
#feature3 .feature-3-img {
	background: url(/Portals/0/assets/images/aquos_feature_03.png) no-repeat;
	height: 500px;
	background-position: center;
	background-size: contain;
}
#feature4 .feature-4-img1 {
	background: url(/Portals/0/Images/pensoftware_buttons_pen.png) no-repeat;
	height: 250px;
	background-size: contain;
	background-position: center;
}
#feature4 .feature-4-img2 {
	background: url(/Portals/0/Images/aquos_integratedTouchPanel.png) no-repeat;
	height: 250px;
	background-size: contain;
	background-position: center;
}
#feature5 .feature-5-img {
	background: url(/portals/0/Images/aquos_MFP_Connectivity.png) no-repeat;
	height: 500px;
	background-size: contain;
	background-position: center;
}
#feature6 .feature-6-img {
	background: url(/Portals/0/Images/aquos_touchDisplayLink.png) no-repeat;
	height: 500px;
	background-size: contain;
	background-position: center;
}
/*-------CASE STUDY SECTION STYLES------*/

#case-studies { background-color: #00a58d;}
#case-studies h2 { color: #ffffff;}
#case-studies .doc-thumb { width: auto; height: 130px; overflow: hidden;}
#case-studies .panel-body { min-height: 465px;}

#case-studies #education .panel-body { min-height: 460px;}

#case-studies h4 {
    text-transform: uppercase;
    font-size: 13px;
    border-bottom: 1px solid #dddddd;
    color: #999;
}
/*-------STAR DIRECTORY SECTION STYLES------*/
#star_directory {
	width: 100%;
	z-index: 1;
	/*background: #fff url(/portals/0/assets/images/star_bg.jpg) no-repeat center center;
	background-size: cover;*/
	/*background-color: #016d5f;*/
}
.sa {
	background-repeat: no-repeat;
	background-position: bottom;
	overflow: hidden;
}

#sa_text {
	float: left;
	line-height: 20px;
	text-align: left;
	z-index: 5;
}
#star_video { float: left; }




@media handheld, only screen and (max-width: 1078px) {
#collaborate_img { display: none; }
#video_top_content .top_links_container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	text-align: center;
}
h2 {
	line-height: 1.2em;
	margin-top: 0;
}
#aquos_content {
	background-color: rgba(255,255,255,0.7);
	border-radius: 4px;
}
}

@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 1078px), (min-resolution: 192dpi) and (max-width: 1078px) {
#video_top_aquos {
	background: url(/Portals/0/assets/images/aquos_img_logo@2x.png) no-repeat center 50px;
	background-size: 744px 544px;
}
}
@media handheld, only screen and (max-width: 1199px) {
#case-studies .panel-body {
    min-height: 499px;
}
}
@media handheld, only screen and (max-width: 991px) {
#case-studies .panel-body {
    min-height: 478px;
}
}

@media handheld, only screen and (max-width: 767px) {

#video_top_content {
	background-size: contain;
	background-position: center 15px;
}
/*#video_top_content .top_links_container { width: 337px; }*/
#top_links_wrapper { padding-bottom: 10px; }
#link1_header, #link2_header, #link3_header, #link4_header { margin: 10px 0 0 10px; }
#aquos_image { display: none; }
#case-studies .panel-body {
    min-height: 0;
}
}

@media handheld, only screen and (max-width: 720px) {
#video_top, #video_top_content { height: 515px; }
#video_top_content .top_link {
	 float: none;
    border-right: none;
    border-bottom: 1px solid #ffffff;
    width: 100%;
}

#link1_header, #link2_header, #link3_header, #link4_header {
	width: 100%;
	margin: 8px 0;
}
#aquos_content {
	background-color: rgba(255,255,255,0);
	border-radius: 0px;
}

#video_top_aquos { background: url(/Portals/0/assets/images/aquos_img_logo_320.png) no-repeat center 50px; }
#feature1 .feature-1-img, #feature2 .feature-2-img, #feature3 .feature-3-img, #feature4 .feature-4-img1, #feature4 .feature-4-img2, #feature5 .feature-5-img, #feature6 .feature-6-img {
	height: 250px;
	background-position: center;
	background-size: contain;
}
}

/*iphone Retina Styles */
@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px), (min-resolution: 192dpi) and (max-width: 767px) {
#video_top_aquos {
	background: url(/Portals/0/assets/images/aquos_img_logo_320@2x.png) no-repeat center 40px;
	background-size: contain;
}
}

.videoDemo #fullDemo {
	background: url(/Portals/0/assets/images/video_aquos_sprite2.png) no-repeat;
	height: 202px;
	width: 350px;
	display: block;
}
#sharp_container #features sup a { color: #00a58d; }
#feature1 .feature-1-img {
	background: url(/Portals/0/assets/images/aquos_feature_01@2x.png) no-repeat;
	background-position: center;
	background-size: contain;
}
#feature2 .feature-2-img {
	background: url(/Portals/0/assets/images/aquos_feature_02@2x.png) no-repeat;
	background-position: center;
	background-size: contain;
}
#feature3 .feature-3-img {
	background: url(/Portals/0/assets/images/aquos_feature_03@2x.png) no-repeat;
	background-position: center;
	background-size: contain;
}
#feature6 .feature-6-img {
	background: url(/Portals/0/Images/aquos_touchDisplayLink@2x.png) no-repeat;
	background-size: contain;
	background-position: center;
}

@media handheld, only screen and (max-width: 680px) {
/* #aquos { height:450px;}*/
}

@media handheld, only screen and (max-width: 600px) {
.modal iframe {
	height: 197px;
	width: 350px;
}
.vidyard_player > span {
	height: 197px;
	width: 350px;
	max-width: 350px;
	max-height: 197px;
}
}
@media handheld, only screen and (max-width: 425px) { 
	#displayFormsButtons { width: 100%;}



}
@media handheld, only screen and (max-width: 420px) {
.modal iframe {
	height: 182px;
	width: 325px;
}
.vidyard_player > span {
	height: 182px;
	width: 325px;
	max-width: 325px;
	max-height: 182px;
}
/*#aquos { height:500px;}*/
}

	#banner_Vid {width: 100%;}
	#bpSec02 .bpHeader { }
	#bpSec02 .bpContent p, #bpSec03 .bpContent p, #bpSec04 .bpContent p { 
		width: 100%;
		padding: 0 15px;
	}



  #banner_Vid {
    margin: 15px auto;
  }
